
singleton Material(super)
{
   mapTo = "super";
   
   diffuseMap[1] = "vehicles/FT40gts/super_d.dds";
   specularMap[1] = "vehicles/FT40gts/super_s.dds";
   normalMap[1] = "vehicles/FT40gts/super_n.dds";
   diffuseMap[0] = "vehicles/FT40gts/super_c.dds";
   normalMap[0] = "vehicles/FT40gts/super_n.dds";
   //diffuseMap[3] = "vehicles/FT40gts/super_dirt.dds";
   //normalMap[3] = "vehicles/FT40gts/super_n.dds";
   specularPower[0] = "21";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.92549 0.921569 0.85098 1";
   diffuseColor[1] = "0 0 0 1";
   
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0 0 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   subSurfaceColor[0] = "0.996078 0.992157 0.992157 1";
   subSurfaceRolloff[0] = "10.2";
   specularMap[0] = "vehicles/FT40gts/super_s.dds";
};

singleton Material(super_glass)
{
   mapTo = "super_glass";
   diffuseMap[0] = "vehicles/FT40gts/super_glass_d.dds";
   specularMap[0] = "vehicles/FT40gts/super_glass_s.dds";
   diffuseMap[1] = "vehicles/FT40gts/super_glass_da.dds";
   specularMap[1] = "vehicles/FT40gts/super_glass_s.dds";
   //diffuseMap[2] = "vehicles/FT40gts/super_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass_dmg)
{
   mapTo = "super_glass_dmg";
   diffuseMap[0] = "vehicles/FT40gts/super_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/FT40gts/super_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_gauges)
{
   mapTo = "super_gauges";
   diffuseMap[0] = "vehicles/FT40gts/super_gauges_d.dds";
   specularMap[0] = "vehicles/FT40gts/super_gauges_s.dds";
   normalMap[0] = "vehicles/FT40gts/super_gauges_n.dds";
   specularPower[0] = "12";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
};

singleton Material(super_gauges_on)
{
   mapTo = "super_gauges_on";
   diffuseMap[1] = "super_gauges_d.dds";
   specularMap[1] = "super_gauges_s.dds";
   normalMap[1] = "super_gauges_n.dds";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(super_interior)
{
   mapTo = "super_interior";
   diffuseMap[0] = "vehicles/FT40gts/super_interior_d.dds";
   normalMap[0] = "vehicles/FT40gts/super_interior_n.dds";
   specularPower[0] = "12";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "vehicles/FT40gts/super_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(super_lights)
{
   mapTo = "super_lights";
   diffuseMap[1] = "vehicles/FT40gts/super_lights_d.dds";
   specularMap[1] = "vehicles/FT40gts/super_lights_s.dds";
   normalMap[1] = "vehicles/FT40gts/super_lights_n.dds";
   diffuseMap[0] = "vehicles/FT40gts/super_lights_d.dds";
   specularMap[0] = "vehicles/FT40gts/super_lights_s.dds";
   normalMap[0] = "vehicles/FT40gts/super_lights_n.dds";
   //diffuseMap[2] = "vehicles/FT40gts/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/FT40gts/super_lights_n.dds";
   specularPower[0] = "9";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on)
{
   mapTo = "super_lights_on";
   diffuseMap[2] = "vehicles/FT40gts/super_lights_g.dds";
   specularMap[2] = "vehicles/FT40gts/super_lights_s.dds";
   normalMap[2] = "vehicles/FT40gts/super_lights_n.dds";
   diffuseMap[1] = "vehicles/FT40gts/super_lights_d.dds";
   specularMap[1] = "vehicles/FT40gts/super_lights_s.dds";
   normalMap[1] = "vehicles/FT40gts/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/FT40gts/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/FT40gts/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/FT40gts/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on_intense)
{
   mapTo = "super_lights_on_intense";
   diffuseMap[2] = "vehicles/FT40gts/super_lights_g.dds";
   specularMap[2] = "vehicles/FT40gts/super_lights_s.dds";
   normalMap[2] = "vehicles/FT40gts/super_lights_n.dds";
   diffuseMap[1] = "vehicles/FT40gts/super_lights_d.dds";
   specularMap[1] = "vehicles/FT40gts/super_lights_s.dds";
   normalMap[1] = "vehicles/FT40gts/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/FT40gts/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/FT40gts/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/FT40gts/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_dmg)
{
   mapTo = "super_lights_dmg";
   diffuseMap[1] = "vehicles/FT40gts/super_lights_dmg_d.dds";
   specularMap[1] = "vehicles/FT40gts/super_lights_dmg_s.dds";
   normalMap[1] = "vehicles/FT40gts/super_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/FT40gts/super_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/FT40gts/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/FT40gts/super_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_signal_L)
{
   mapTo = "super_signal_L";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(super_brakelight)
{
   mapTo = "super_brakelight";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(super_brakelight)
{
   mapTo = "super_brakelight";
};

singleton Material(super_parkinglight)
{
   mapTo = "super_parkinglight";
};

singleton Material(super_headlight)
{
   mapTo = "super_headlight";
};

singleton Material(super_reverselight)
{
   mapTo = "super_reverselight";
};

singleton Material(FT40gts_super_parkinglight_001)
{
   mapTo = "super_parkinglight_001";
   diffuseColor[0] = "0.240845 0.240845 0.240845 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(FT40gts_super_parkinglight_001)
{
   mapTo = "super_parkinglight_001";
   diffuseColor[0] = "0.240845 0.240845 0.240845 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(FT40gts_lights__spec_)
{
   mapTo = "lights__spec_";
   diffuseMap[0] = "vehicles/FT40gts/lights";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   normalMap[0] = "vehicles/FT40gts/super_lights_n.dds";
   pixelSpecular[0] = "1";
   specularMap[0] = "vehicles/FT40gts/super_lights_s.dds";
};

singleton Material(FT40gts_wheel__spec_)
{
   mapTo = "wheel__spec_";
   diffuseMap[1] = "wheel";
   diffuseMap[0] = "wheel";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   subSurfaceColor[0] = "0.996078 0.992157 0.992157 1";
   subSurfaceRolloff[0] = "10.2";
};

singleton Material(FT40gts_tread)
{
   mapTo = "tread";
   diffuseMap[0] = "vehicles/FT40gts/tread";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(FT40gts_super_signal_L_effect)
{
   mapTo = "super_signal_L_effect";
   diffuseColor[0] = "0.1927 0.1927 0.1927 1";
   specular[0] = "0.45 0.45 0.45 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(FT40gts_super_signal_R_effect)
{
   mapTo = "super_signal_R_effect";
   diffuseColor[0] = "0.1927 0.1927 0.1927 1";
   specular[0] = "0.45 0.45 0.45 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(FT40gts_super_brakelight_effect)
{
   mapTo = "super_brakelight_effect";
   diffuseColor[0] = "0.1927 0.1927 0.1927 1";
   specular[0] = "0.45 0.45 0.45 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(FT40gts_super_reverselight_effect)
{
   mapTo = "super_reverselight_effect";
   diffuseColor[0] = "0.1927 0.1927 0.1927 1";
   specular[0] = "0.45 0.45 0.45 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(FT40gts_super_parkinglight_001_effect)
{
   mapTo = "super_parkinglight_001_effect";
   diffuseColor[0] = "0.1927 0.1927 0.1927 1";
   specular[0] = "0.45 0.45 0.45 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(FT40gts_body__spec_)
{
   mapTo = "body__spec_";
   diffuseMap[0] = "vehicles/FT40gts/body.tga";
   specularPower[0] = "10";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   useAnisotropic[0] = "1";
   alphaRef = "0";
   pixelSpecular[0] = "1";
   vertColor[0] = "1";
   subSurface[0] = "0";
   subSurfaceColor[0] = "0.992157 0.992157 0.992157 1";
   subSurfaceRolloff[0] = "0.2";
};

singleton Material(FT40gts_super_signal_R)
{
   mapTo = "super_signal_R";
   diffuseColor[0] = "0.1927 0.1927 0.1927 1";
   specular[0] = "0.45 0.45 0.45 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};
