

singleton Material(RD_M22_trackSideDirt)
{
   mapTo = "trackSideDirt";
   diffuseColor[0] = "0.59 0.3 0.01 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
};

singleton Material(RD_M22_groundGreen)
{
   mapTo = "groundGreen";
   diffuseColor[0] = "0.18 0.4 0.17 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
};

singleton Material(RD_M22_barriers)
{
   mapTo = "barriers";
   diffuseColor[0] = "0.64 0.64 0.64 0";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "Sub";
   castShadows = "0";
   translucent = "1";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
};

singleton Material(RD_M22_signArrowL_001)
{
   mapTo = "signArrowL_001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(RD_M22_signs_001)
{
   mapTo = "signs_001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};


singleton Material(RD_M22_Untitled)
{
   mapTo = "Untitled";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(RD_M22_trackEdge)
{
   mapTo = "trackEdge";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
};

singleton Material(RD_M22_signPost)
{
   mapTo = "signPost";
   diffuseColor[0] = "0.59 0.3 0.01 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   emissive[0] = "0";
   castShadows = "1";
};

singleton Material(RD_M22_signArrowL)
{
   mapTo = "signArrowL";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "1";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/sharpTurnLeft.png";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   translucent = "1";
   materialTag2 = "vegetation";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   emissive[0] = "0";
   castShadows = "0";
   alphaRef = "0";
};

singleton Material(RD_M22_signArrowLW)
{
   mapTo = "signArrowLW";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/wideTurn.png";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   translucent = "1";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   emissive[0] = "0";
   castShadows = "0";
};

singleton Material(RD_M22_startGate)
{
   mapTo = "startGate";
   diffuseColor[0] = "0.06 0.24 0.09 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   translucent = "0";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   emissive[0] = "0";
   castShadows = "1";
};

singleton Material(RD_M22_startGateText)
{
   mapTo = "startGateText";
   diffuseColor[0] = "0.815686 0.815686 0.815686 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "44";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "0";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   emissive[0] = "0";
   castShadows = "0";
};

singleton Material(RD_M22_startGateArrows)
{
   mapTo = "startGateArrows";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "41";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/startSign.png";
   emissive[0] = "0";
   castShadows = "0";
   translucent = "1";
};

singleton Material(RD_M22_barnBody)
{
   mapTo = "barnBody";
   diffuseColor[0] = "0.58 0.02 0 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   translucent = "0";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   emissive[0] = "0";
   castShadows = "1";
};

singleton Material(RD_M22_barnRoof)
{
   mapTo = "barnRoof";
   diffuseColor[0] = "0.33 0.1 0.03 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag2 = "vegetation";
   emissive[0] = "0";
   castShadows = "1";
};

singleton Material(RD_M22_dinerBody)
{
   mapTo = "dinerBody";
   diffuseColor[0] = "0.57 0.46 0.37 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "20";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   parallaxScale[0] = "0.05";
   emissive[0] = "0";
   castShadows = "1";
};

singleton Material(RD_M22_houseRoof)
{
   mapTo = "houseRoof";
   diffuseColor[0] = "0.32 0.1 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "29";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag2 = "vegetation";
   translucent = "0";
   emissive[0] = "0";
   castShadows = "1";
};

singleton Material(RD_M22_checkPoint)
{
   mapTo = "checkPoint";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "31";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/checkpoint.jpg";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   materialTag2 = "vegetation";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   emissive[0] = "0";
   castShadows = "0";
};

singleton Material(RD_M22_buildingWindows)
{
   mapTo = "buildingWindows";
   diffuseColor[0] = "0.992157 0.992157 0.992157 0.423";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag2 = "vegetation";
   emissive[0] = "0";
   castShadows = "1";
   translucent = "1";
   parallaxScale[0] = "0.15";
};

singleton Material(RD_M22_house)
{
   mapTo = "house";
   diffuseColor[0] = "0.62 0.63 0.62 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag2 = "vegetation";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   emissive[0] = "0";
   castShadows = "1";
};

singleton Material(RD_M22_buildingWindows)
{
   mapTo = "buildingWindows";
   diffuseColor[0] = "0.337255 0.639216 0.768628 0.502";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   materialTag2 = "vegetation";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   translucent = "1";
   emissive[0] = "1";
};

singleton Material(RD_M22_trackSkirt)
{
   mapTo = "trackSkirt";
   diffuseColor[0] = "0.67 0.66 0.67 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "14";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   emissive[0] = "0";
   castShadows = "1";
};

singleton Material(RD_M22__0MIN)
{
   mapTo = "_0MIN";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/80MIN.jpg";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag2 = "vegetation";
   emissive[0] = "0";
   castShadows = "1";
};

singleton Material(RD_M22_track)
{
   mapTo = "track";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   useAnisotropic[0] = "1";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag2 = "vegetation";
   emissive[0] = "0";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/hdtRoad.jpg";
   castShadows = "1";
   pixelSpecular[0] = "1";
   normalMap[0] = "levels/theNostalgiaII/meshes/roadTextures/AsphaltRoad_track_n.dds";
   specularMap[0] = "levels/theNostalgiaII/meshes/roadTextures/AsphaltRoad_track_s.dds";
};

singleton Material(RD_M22_trackTrans)
{
   mapTo = "trackTrans";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "0";
   translucentBlendOp = "Sub";
   useAnisotropic[0] = "1";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag2 = "vegetation";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/hdtRoadTrans.png";
   emissive[0] = "0";
   translucent = "1";
   castShadows = "1";
   pixelSpecular[0] = "0";
};

singleton Material(RD_M22_trackTransNoLines)
{
   mapTo = "trackTransNoLines";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "0";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/hdtRoadTrans.png";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   materialTag2 = "vegetation";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   emissive[0] = "0";
   translucent = "1";
   castShadows = "0";
};

singleton Material(RD_M22_signDip)
{
   mapTo = "signDip";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.290196 0.290196 0.290196 1";
   specularPower[0] = "1";
   useAnisotropic[0] = "1";
   emissive[0] = "0";
   doubleSided = "0";
   castShadows = "0";
   translucentBlendOp = "Sub";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag2 = "vegetation";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/dip.png";
   pixelSpecular[0] = "1";
   translucent = "1";
};

singleton Material(RD_M22_loopShell)
{
   mapTo = "loopShell";
   diffuseColor[0] = "0.53 0.42 0.34 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "0";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   translucent = "0";
   useAnisotropic[0] = "1";
   pixelSpecular[0] = "1";
};

singleton Material(RD_M22_loopShell)
{
   mapTo = "loopShell";
   diffuseColor[0] = "0.53 0.42 0.34 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "0";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
};

singleton Material(RD_M22_finishWall)
{
   mapTo = "finishWall";
   diffuseColor[0] = "0.68 0.41 0.06 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "54";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   useAnisotropic[0] = "1";
};

singleton Material(RD_M22_Signature)
{
   mapTo = "Signature";
   diffuseColor[0] = "0.647059 0.647059 0.647059 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag2 = "vegetation";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
};

singleton Material(RD_M22_loopTrackTrans)
{
   mapTo = "loopTrackTrans";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "44";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/hdtRoadTrans.png";
   useAnisotropic[0] = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
};

singleton Material(RD_M22_jumpRope)
{
   mapTo = "jumpRope";
   diffuseColor[0] = "0.321569 0.321569 0.321569 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   useAnisotropic[0] = "1";
};

singleton Material(RD_M22_jumpRoad)
{
   mapTo = "jumpRoad";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(RD_M22_cowBrown)
{
   mapTo = "cowBrown";
   diffuseColor[0] = "0.61 0.28 0 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag2 = "vegetation";
   useAnisotropic[0] = "1";
};

singleton Material(RD_M22_cowYellow)
{
   mapTo = "cowYellow";
   diffuseColor[0] = "0.847059 0.882353 0.156863 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag2 = "vegetation";
   useAnisotropic[0] = "1";
};

singleton Material(RD_M22_trainBlack)
{
   mapTo = "trainBlack";
   diffuseColor[0] = "0.0431373 0.0431373 0.0431373 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag2 = "vegetation";
   useAnisotropic[0] = "1";
   pixelSpecular[0] = "0";
};

singleton Material(RD_M22_trainWindows)
{
   mapTo = "trainWindows";
   diffuseColor[0] = "0.2 0.2 0 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag2 = "vegetation";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
};

singleton Material(RD_M22_trainRed)
{
   mapTo = "trainRed";
   diffuseColor[0] = "0.58 0.02 0 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag2 = "vegetation";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
};

singleton Material(RD_M22_trainRed)
{
   mapTo = "trainRed";
   diffuseColor[0] = "0.58 0.02 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "14";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag2 = "vegetation";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
};

singleton Material(RD_M22_cowWhite)
{
   mapTo = "cowWhite";
   diffuseColor[0] = "0.54 0.44 0.33 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
};

singleton Material(RD_M22_mountainBrown)
{
   mapTo = "mountainBrown";
   diffuseColor[0] = "0.36 0.19 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   pixelSpecular[0] = "0";
   emissive[0] = "0";
};

singleton Material(RD_M22_mountainGreen)
{
   mapTo = "mountainGreen";
   diffuseColor[0] = "0.13 0.34 0.13 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   useAnisotropic[0] = "1";
   emissive[0] = "0";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
};

singleton Material(RD_M22_trackNoLines)
{
   mapTo = "trackNoLines";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "15";
   doubleSided = "1";
   translucentBlendOp = "None";
   useAnisotropic[0] = "1";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   emissive[0] = "0";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/hdtRoadNoLines.jpg";
   normalMap[0] = "levels/theNostalgiaII/meshes/roadTextures/AsphaltRoad_track_n.dds";
   pixelSpecular[0] = "1";
   specularMap[0] = "levels/theNostalgiaII/meshes/roadTextures/AsphaltRoad_track_s.dds";
};

singleton Material(RD_M22_trackNoLines)
{
   mapTo = "trackNoLines";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "0";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/hdtRoadNoLines.jpg";
   emissive[0] = "0";
};

singleton Material(RD_M22_trackNoLines)
{
   mapTo = "trackNoLines";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/hdtRoadNoLines.jpg";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
};

singleton Material(RD_M22_loopTrack)
{
   mapTo = "loopTrack";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "44";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/hdtRoadTrans.png";
   useAnisotropic[0] = "1";
   translucent = "1";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
};

singleton Material(RD_M22_loopSkirt)
{
   mapTo = "loopSkirt";
   diffuseColor[0] = "0.54 0.42 0.34 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   translucent = "0";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   useAnisotropic[0] = "1";
   emissive[0] = "0";
};

singleton Material(RD_M22_loopSkirtYellow)
{
   mapTo = "loopSkirtYellow";
   diffuseColor[0] = "0.66 0.56 0.03 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "0";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   useAnisotropic[0] = "1";
   emissive[0] = "0";
};

singleton Material(RD_M22_corkScrewSkirtRed)
{
   mapTo = "corkScrewSkirtRed";
   diffuseColor[0] = "0.66 0.03 0.01 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   emissive[0] = "0";
};

singleton Material(RD_M22_corkScrewSkirtWhite)
{
   mapTo = "corkScrewSkirtWhite";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   useAnisotropic[0] = "0";
   emissive[0] = "0";
};

singleton Material(RD_M22_corkScrewSkirtWhite)
{
   mapTo = "corkScrewSkirtWhite";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};



singleton Material(RD_M22_signArrowL)
{
   mapTo = "signArrowL";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(RD_M22_cpSideBox)
{
   mapTo = "cpSideBox";
   diffuseColor[0] = "0.58 0.46 0.37 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
};

singleton Material(RD_M22_blueSign)
{
   mapTo = "blueSign";
   diffuseColor[0] = "0.29 0.62 0.86 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag2 = "vegetation";
   materialTag1 = "vegetation";
   materialTag0 = "Miscellaneous";
};

singleton Material(RD_M22_trackSkirt_001)
{
   mapTo = "trackSkirt_001";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(RD_M22_track_001)
{
   mapTo = "track_001";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(RD_M22_forkedRoad)
{
   mapTo = "forkedRoad";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "levels/theNostalgiaII/meshes/roadTextures/forkedRoad.png";
   useAnisotropic[0] = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
};

singleton Material(RD_M22_tunnel)
{
   mapTo = "tunnel";
   diffuseColor[0] = "0.54 0.42 0.34 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
};

singleton Material(RD_M22_SAMs)
{
   mapTo = "SAMs";
   diffuseColor[0] = "0.99 0.01 0.99 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "20";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   emissive[0] = "0";
   castShadows = "1";
};

singleton Material(RD_M22_samsSign)
{
   mapTo = "samsSign";
   diffuseColor[0] = "0.28 0 0.78 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "20";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   emissive[0] = "0";
};

singleton Material(RD_M22_samsMain)
{
   mapTo = "samsMain";
   diffuseColor[0] = "0.67 0.62 0 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "20";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
};

singleton Material(RD_M22_samsWindows)
{
   mapTo = "samsWindows";
   diffuseColor[0] = "0.99 0.79 0.44 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "20";
   doubleSided = "0";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "0";
   translucent = "0";
   alphaRef = "1";
};

singleton Material(RD_M22_samsWindows2)
{
   mapTo = "samsWindows2";
   diffuseColor[0] = "1 0.64 0.35 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "20";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vegetation";
   materialTag2 = "vegetation";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
};
